/* CSS Document */

table {margin: 0; padding: 0; background: #fff; text-align: left; font-size: 70%;}
#comingsoon {position: absolute; top: 0; left: 0; float: left;}
#container {text-align: center; margin: 60px 0 0 0;}
#comingsoon-mob {display: none;}
p {font: 1em "Lucida Sans Unicode", "Trebuchet MS", Arial; color: #666; line-height: 2em;}
ul {margin: 0 0 0 15px;}
li {font: 1em "Lucida Sans Unicode", "Trebuchet MS", Arial; color: #666;}
.page {width: 480px; text-align: left; margin: 40px auto 0 auto;}
h1 {font: 2.2em Arial, Helvetica, sans-serif; margin: 0 0 0.4em 0; text-transform: capitalize;}
